ProxyAV running 3.1.x fails OS update

Solution

Overview

AVOS 3.1.x is no longer supported. If you have ProxyAV appliances with AVOS 3.1.x, you must upgrade to a currently supported AVOS version.

All current AVOS download URLs use an  https URL for obtaining the image. Because AVOS 3.1.x requires a http:// URL to complete the update, you must follow the following method to update your AVOS version.

 

 

Cause
Resolution
  1. On the ProxyAV Management Console, click the Firmware Update link.
  2. Set the firmware update method to Closed Network/Direct Update
  3. Save your changes.
  4. Upgrade to an interim release, 3.2.1.1.  Obtain the image using the following HTTP URL:

http://download.bluecoat.com/release/ProxyAV/DirectFirmware/AV3.2.1.1_35663.direct

  1. After you complete the upgrade, reset the firmware update option to Check and retrieve update .
  2. Save your changes. The ProxyAV appliance can now access the Blue Coat download portal and automatically fetch the most current AVOS release.
Workaround
Additional Information
Bug Number
InQuira Doc IdKB5005
Attachment

Article Feedback

Did this Article solve your issue?
Additional Comments:
 
Previous MonthNext Month
SunMonTueWedThuFriSat